{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": [
    {
      "id": "43",
      "title": "Pendahuluan",
      "description": "Isilah pertanyaan di bawah ini dengan benar",
      "url": "https://q.ywa.or.id/sections/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "creator": {
        "url": "https://q.ywa.or.id/users/2",
        "createdAt": "2014-07-17 10:08:32",
        "updatedAt": "2014-07-17 10:08:32",
        "id": "43",
        "username": "admin003",
        "name": "Udin Muamar",
        "email": "udin@ywa.or.id"
      }
    }
  ]
}
